<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">36.291999816895</MDI>
      <MDI key="STATISTICS_MEAN">15.462904385599</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.731999874115</MDI>
      <MDI key="STATISTICS_STDDEV">7.8596994035548</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
